<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATE","Attiva");

define("_CONTENTCATEGORIES","Contenuti classificati per categorie");
define("_COPYRIGHT","Copyright &copy; by");
define("_COPYRIGHT2","Tutti i diritti riservati.");

define("_DEACTIVATE","Disattiva");

define("_LISTOFCONTENT","Lista dei Contenuti disponibili su");

define("_NEXT","Pagina Successiva");
define("_NONCLASSCONT","Contenuti non classificati");

define("_PAGE","Pagina");
define("_PAGESLIST","Lista Pagine");
define("_PREVIOUS","Pagina Precedente");
define("_PUBLISHEDON","Pubblicato il");
define("_YOURADMINLIST","Sei l'amministratore: la seguente &egrave; la lista delle pagine inattive:");